/*Global css*/
*{margin:0;padding:0;}
body{width:100%;min-width:320px;background-color:#efefef;color:#333f49;font-size:18px;font-weight:400;font-family: 'Poppins', sans-serif;}
.clear{clear:both;}
a,button{transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
a{text-decoration:none;color:#3e87ed;}
a:hover{text-decoration:none;outline:0;color:#333f49;}
a:focus,:focus, button:focus{outline:none!important;outline-offset:none!important;text-decoration:none!important;}
a, img{border:none;outline:none;}
img{max-width:100%;height:auto;display:inline-block;vertical-align:middle;}
label{font-weight:400;}
h1, h2, h3, h4, h5, h6 {font-family: 'Poppins', sans-serif;font-weight: 700;line-height: 1.3;margin: 0;padding: 0 0 20px;position: relative;}
h2{font-size:50px;}h2.white-color{ color:#fff;}
ul, ol{list-style:none;margin:0;}ul li, ol li{list-style:none;}
p{display:block;line-height:30px;margin:0;padding:0 0 20px;}
.form-control{border:1px solid #e3e3e3;border-radius:0;box-shadow:none !important;color:#000000;font-family: 'Poppins', sans-serif;font-size:14px;font-weight:300;height:48px; box-shadow:0 2px 0 #efefef !important;}
select, select.form-control{text-overflow:ellipsis;white-space:nowrap;padding-right:28px;-moz-appearance:none;-webkit-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;width:100%; background:rgba(255, 255, 255, 0.65) url(../images/sltd-arw.png) no-repeat scroll right center;}
textarea.form-control{min-height:120px;resize:vertical;height:auto;}
.btn-custom {background-color: #f88b22;border: medium none;border-radius: 0;box-shadow: none !important;color: #ffffff;font-family: 'Poppins', sans-serif;font-size: 16px;font-weight:400;height: 40px;line-height: 40px;margin: 0;padding: 0 15px;position: relative;overflow:hidden;position: relative;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease; border-bottom:solid 3px #d97412; display:inline-block;}
.line-btn {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;border: 2px solid #ffffff;border-radius: 50px;font-weight: 400;line-height: 42px;}
.pink-btn{  background:#ff198d; color:#fff;}
.btn-custom:hover, .btn-custom:focus{ background:#96b526; border-bottom:solid 3px #7b9714; color:#fff;}
.dis-inline{display:inline-block;vertical-align:middle;position:relative;}
.dis-block{display:block;position:relative;}
.full-wdth{display:block;width:100%;position:relative;}
.mrg0{ margin:0px !important;}.pad0{ padding:0px !important}.bdr0{ border:none !important;}
/*=========IE10 and Above to 10, 11,12=====================*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {select, select.form-control {background: #fff !important;padding-right: 7px !important;}}
/*=========IE9 and Below to 9, 8, 7=====================*/
select, select.form-control {background: #fff\9 !important;padding-right: 7px\9 !important;}
/*Padding css*/
.pad5{padding:5px}.pad10{padding:10px}.pad15{padding:15px}.pad20{padding:20px}.pad25{padding:25px}.pad30{padding:30px}.pad40{padding:40px}.pad50{padding:50px}.pad60{padding:60px}.pad70{padding:70px}.pad80{padding:80px}.pad90{padding:90px}.pad100{padding:100px}.pad-t5{padding-top:5px}.pad-b5{padding-bottom:5px}.pad-l5{padding-left:5px}.pad-r5{padding-right:5px}.pad-t10{padding-top:10px}.pad-b10{padding-bottom:10px}.pad-l10{padding-left:10px}.pad-r10{padding-right:10px}.pad-t15{padding-top:15px}.pad-b15{padding-bottom:15px}.pad-r15{padding-right:15px}.pad-l15{padding-left:15px}.pad-t20{padding-top:20px}.pad-b20{padding-bottom:20px}.pad-l20{padding-left:20px}.pad-r20{padding-right:20px}.pad-t25{padding-top:25px}.pad-b25{padding-bottom:25px}.pad-l25{padding-left:25px}.pad-r25{padding-right:25px}.pad-t30{padding-top:30px}.pad-b30{padding-bottom:30px}.pad-l30{padding-left:30px}.pad-r30{padding-right:30px}.pad-t40{padding-top:40px}.pad-b40{padding-bottom:40px}.pad-l40{padding-left:40px}.pad-r40{padding-right:40px}.pad-t50{padding-top:50px}.pad-b50{padding-bottom:50px}.pad-l50{padding-left:50px}.pad-r50{padding-right:50px}.pad-t60{padding-top:60px}.pad-b60{padding-bottom:60px}.pad-t70{padding-top:70px}.pad-b70{padding-bottom:70px}.pad-t80{padding-top:80px}.pad-b80{padding-bottom:80px}.pad-t90{padding-top:90px}.pad-b90{padding-bottom:90px}.pad-t100{padding-top:100px}.pad-b100{padding-bottom:100px}.pad-tb80{ padding-top:80px; padding-bottom:80px;}.pad-tb70{padding-bottom:70px; padding-top:70px;}.pad-tb60{padding-bottom:60px; padding-top:60px;}
/*Margin css*/
.mrg5{margin:5px}.mrg10{margin:10px}.mrg15{margin:15px}.mrg20{margin:20px}.mrg30{margin:30px}.mrg40{margin:40px}.mrg50{margin:50px}.mrg60{margin:60px}.mrg70{margin:70px}.mrg80{margin:80px}.mrg90{margin:90px}.mrg100{margin:100px}.mrg-t5{margin-top:5px}.mrg-b5{margin-bottom:5px}.mrg-l5{margin-left:5px}.mrg-r5{margin-right:5px}.mrg-t10{margin-top:10px}.mrg-b10{margin-bottom:10px}.mrg-l10{margin-left:10px}.mrg-r10{margin-right:10px}.mrg-t15{margin-top:15px}.mrg-b15{margin-bottom:15px}.mrg-l15{margin-left:15px}.mrg-r15{margin-right:15px}.mrg-t20{margin-top:20px}.mrg-b20{margin-bottom:20px}.mrg-l20{margin-left:20px}.mrg-r20{margin-right:20px}.mrg-t25{margin-top:25px}.mrg-b25{margin-bottom:25px}.mrg-l25{margin-left:25px}.mrg-r20{margin-right:20px}.mrg-t30{margin-top:30px}.mrg-b30{margin-bottom:30px}.mrg-l30{margin-left:30px}.mrg-r30{margin-right:30px}.mrg-t40{margin-top:40px}.mrg-b40{margin-bottom:40px}.mrg-l40{margin-left:40px}.mrg-r40{margin-right:40px}.mrg-t50{margin-top:50px}.mrg-b50{margin-bottom:50px}.mrg-t60{margin-top:60px}.mrg-b60{margin-bottom:60px}.mrg-t70{margin-top:70px}.mrg-b70{margin-bottom:70px}.mrg-t80{margin-top:80px}.mrg-b80{margin-bottom:80px}.mrg-t90{margin-top:90px}.mrg-b90{margin-bottom:90px}.mrg-t100{margin-top:100px}.mrg-b100{margin-bottom:100px}
/*Font Size css*/
.font10{font-size:10px}.font11{font-size:11px}.font12{font-size:12px}.font13{font-size:13px}.font14{font-size:14px}.font15{font-size:15px}.font16{font-size:16px}.font17{font-size:17px}.font18{font-size:18px}.font19{font-size:19px}.font20{font-size:20px}.font21{font-size:21px}.font22{font-size:22px}.font23{font-size:23px}.font24{font-size:24px}.font25{font-size:25px}.font26{font-size:26px}.font27{font-size:27px}.font28{font-size:28px}.font29{font-size:29px}.font30{font-size:30px}.font31{font-size:31px}.font32{font-size:32px}.font33{font-size:33px}.font34{font-size:34px}.font35{font-size:35px}.font36{font-size:36px}.font37{font-size:37px}.font38{font-size:38px}.font39{font-size:39px}.font40{font-size:40px}
/*Background Color css*/
.bg-white{background-color:#fff}.bg-black{background-color:#000}.bg-grey{background-color:#f6f6f8}
/*Font Color css*/
.white-color{color:#fff}.black-color{color:#000}.pink-color{color:#ff198d;}
.blue-color{color:#3e87ed}.yellow-color{color:#dfdf00}
.red-color{color:#e61515}.grey-color{color:#9d9d9d}
/*==============Owl-Carousel CSS==============================*/

.training-logo{ float:right;}
.training-logo img{ display:block;}
.safer-site-logo{ float:left;margin-top: 13px;}
.safer-site-logo img{ display:block;}
.health-hd{ background:#aac938; border-top: solid 5px #2b2b2b; border-bottom: solid 15px #2b2b2b;}
.health-hd h1{ margin:0; padding:0; font-size:38px; color:#fff; font-weight:500;text-shadow: 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000, 0 0 1px #000; letter-spacing:3px; padding-bottom:10px;font-family: 'Montserrat', sans-serif;}
.health-hd p{ margin:0; padding:0; font-size:38px; color:#fff; font-weight:400; text-transform:uppercase;font-family: 'Montserrat', sans-serif;}
.work-safe-box{ max-width:560px; margin:0 auto;}
.work-safe-img{ display:block; margin:0 auto 20px;}
.login-form-box{ background:#d5d6d8;border-radius:5px; padding:70px 50px;}
.login-form-box img{ display:block; margin:0 auto 40px;}
.login-form-box .form-control{ background-color: #fff; border-bottom:solid 1px #e1e0e0; border-right:none;border-top:none;border-left:none; border-radius:0; font-size:18px; font-weight:400; color:#9f9f9f; height:56px; padding:0 0 0 60px;font-family: 'Montserrat', sans-serif; box-shadow:none !important;}
.login-form-box .form-control.username{ background-image:url(../img/username.png); background-repeat:no-repeat; background-position: center left 20px;}
.login-form-box .form-control.password{ background-image:url(../img/password.png); background-repeat:no-repeat; background-position: center left 20px;}
.login-form-box .form-control::-webkit-input-placeholder {color: #9f9f9f;}
.login-form-box .form-control::-moz-placeholder {color: #9f9f9f;}
.login-form-box .form-control:-ms-input-placeholder {color: #9f9f9f;}
.login-form-box .form-control:-moz-placeholder {color: #9f9f9f;}
.login-form-box .form-group {margin-bottom:25px;}
.form-check label{ font-size:15px; color:#000; margin:0; display:block; font-weight:400; float:left;font-family: 'Montserrat', sans-serif;}
.forgot-password-link{ font-size:15px; color:#f79321; margin:-39px 15px 0 0; display:block; font-weight:400; float:right;font-family: 'Montserrat', sans-serif; position:relative; z-index:9;}
.child-checkbox {display: none;}
.child-checkbox + span {border: none;border-radius: 0px;cursor: pointer;display: inline-block;position: relative;background: #fff;margin-right:8px;width: 22px;height: 22px;float:left; border:solid 1px #bebebe;}
.child-checkbox:checked + span:after {content: "";left:3px;position: absolute;top:0; content:"";font-family:'FontAwesome';color: #3d3d3d;}
.form-check{padding-bottom: 25px;}
.login-btn{padding-top:0;}
.login-btn .btn-custom{ background:#f79321; width:100%; height:56px; font-size:21px; font-weight:400;padding:0; text-transform:capitalize;font-family: 'Montserrat', sans-serif; border:none;}
.login-btn .btn-custom:hover{ background:#aac938;}
.footer{ background:#1b57b0; border-top: solid 15px #2b2b2b;}
.login-footer{ text-align:center; max-width:890px; margin:0 auto; padding:30px 0;}
.login-footer p{ color:#fff; font-size:19px; line-height:30px; font-weight:500; padding:0;font-family: 'Montserrat', sans-serif;}
.login-footer p a{ color:#fff; text-decoration:underline;}
.top-box{ background:#96b526; padding:0 15px; position:relative;}
.navigation{ float:left;}
.navigation ul{ margin:0; padding:0;}
.navigation ul li{ margin:0 5px 0 0; padding:0; list-style:none; display:block; float:left;}
.navigation ul li a{ font-size:18px; color:#fff; font-weight:400; padding:11px 20px 14px; display:block;}
.navigation ul li.active, .navigation ul li a:hover{ background:#34362d;}
.user-login-box{ float:right; position:relative;}
.user-login-box:hover .open-login-box{ opacity:1;}
.open-login-box{ position:absolute; background:#fff; width:310px; right:0; z-index:999;box-shadow: 0 10px 30px rgba(0,0,0, 0.1); top:100%; opacity:1;}
.open-login-box:before {background: #fff;width: 20px;height: 20px;position: absolute;right: 15px;content: "";transform: rotate(45deg);top: -5px;}
.user-div{ padding:25px;}
.user-div img {float: left; border-radius:50%;}
.lft-user {padding: 0 0 0 95px;}
.lft-user span{ font-size:16px; font-weight:600; color:#34362d;}
.lft-user p{ font-size:14px;color:#34362d; padding:0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.lft-user a{ font-size:14px;color:#f88b22; padding:0;}
.sign-btn{ display:block; text-align:center; font-size:15px; background:#efefef;color:#34362d;padding: 14px 0;}
.user-li{ font-size:18px; color:#fff; font-weight:400; padding:6px 0 5px; display:block;}
.user-li:focus{color:#fff;}
.user-li img{ margin-right:10px;border-radius: 50%;}
.main-wrapper .container{ width:100%; max-width:1200px; margin:0 auto;}
.manage-box h1{ font-size:30px; color:#34362d; font-weight:600; padding-bottom:30px;}
.manage-box h1 small{ font-size:16px; color:#7a7b78;}
.hd-box{ background:#fff; padding:10px 15px;}
.hd-box h2{ font-size:22px; color:#34362d; font-weight:600; display:inline-block; padding:5px 0 0 0;}
.hd-box .btn-custom{ float:right;}
.custom-table-box{ background:#fff;}
.custom-table-box .table{ margin:0;}
.custom-table-box .table th{ background-color:#e2e2e2; font-size:16px; color:#34362d; font-weight:600; padding:12px 15px 14px; border:none; vertical-align:top;}
.custom-table-box .table td{font-size:15px; color:#34362d; font-weight:400; padding:12px 15px 14px;border:none;}
.td-links{color:#f88b22;}
.custom-table-box .table tr:nth-of-type(odd) {background-color:#f9f9f9;}
.btn-custom.active-btn{ border:none; background:#96b526; font-size:14px; width:75px; height:28px; line-height:28px; padding:0; text-align:center;}
.btn-custom.action-btn{ border:none; background:#1b57b0; font-size:14px; width:78px; height:28px; line-height:28px; padding:0 0 0 10px; text-align:left; position:relative;}
.btn-custom.action-btn:after{content:""; font-size:18px; color:#fff;font-family:'FontAwesome'; position:absolute; top:0; right:7px;}
.pagination{ text-align:center; display:block; margin-bottom:10px;}
.pagination ul{ margin:0; padding:0;}
.pagination ul li{ margin:0; padding:0; list-style:none; display:inline-block; position:relative;}
.pagination ul li a{ background:#fff;color:#34362d; font-size:18px; padding:8px 15px; display:block;}
.pagination ul li.active a, .pagination ul li a:hover{ background:#f88b22; color:#fff;}
.pagination ul li.first-list:hover  a:after{color:#fff;}
.pagination ul li.first-list a:after{color:#f88b22; content:"";font-family:'FontAwesome'; position:absolute;line-height:normal; font-size:28px; right:0; left:0;top: 5px;}
.pagination ul li.last-list:hover  a:after{color:#fff;}
.pagination ul li.last-list a:after{color:#f88b22; content:"";font-family:'FontAwesome'; position:absolute; line-height:normal; font-size:28px; right:0; left:0;top: 5px;}
.container2{display:inline-block;cursor:pointer;}
.bar1, .bar2, .bar3{width:30px;height:2px;background-color:#fff;margin:5px 0;transition:0.4s;}
.change .bar1{-webkit-transform:rotate(-45deg) translate(-2px, 2px);transform:rotate(-45deg) translate(-2px, 2px);}
.change .bar2{opacity:0;}
.change .bar3{-webkit-transform:rotate(45deg) translate(-8px, -8px);transform:rotate(45deg) translate(-8px, -8px);}
.menuImage{display:none;}

.main-box{ background:#fff;}
.main-box .hd-box {padding: 15px 22px 13px;border-bottom: solid 2px #efefef;}
.main-box .hd-box h2 {padding: 0;}
.user-profile{ padding:30px 10px;}
.hmt-fild .form-group{ margin-bottom:30px;}
.hmt-fild label{ display:block; font-size:16px; color:#34362d; font-weight:500; margin:0 0 8px;}
.hmt-fild label small{color:#ee3322;font-weight:700;}
.user-profile-btn{ float:right;padding: 0 15px 0 0;}
.btn-custom.green-btn{background: #96b526;border-bottom: solid 3px #7b9714; margin:0 10px 0 0; float:left;}
.btn-custom.active-btn.accepted-btn{ width:90px;}
.alert-success{ background:#51cd80; border:none; border-radius:0; font-size:16px; color:#bcebcc;margin-bottom: 30px;}
.manage-box .close{color:#bcebcc; font-weight:normal; box-shadow:none; opacity:1; text-shadow:none; font-size:30px;}
.alert-success img{ margin-right:10px;}
.view-user{ padding:25px;}
.view-user-outer {border-bottom: solid 1px #e9e9e9; margin-bottom:20px;}
.user-img{ float:left; width:202px; text-align:center; margin-right:25px;margin-top: 15px;}
.user-img img{ display:block; margin-bottom:10px;}
.user-img span{ display:block; font-size:19px; color:#646463}
.user-info{display:block;margin-top: -15px;    margin-left: 225px;}
.user-info ul{ margin:0; padding:0;}
.user-info ul li{ margin:0; padding:12px 0; list-style:none; display:block; border-bottom:solid 1px #e9e9e9;}
.user-info ul li:last-child{border-bottom:none;}
.user-info ul li p{ font-size:14px; color:#34362d; padding:0;line-height: normal;}
.user-info ul li p strong{ font-weight:600; width:220px; display:block; padding:0 10px 0 0; float:left;}
.user-info .btn-custom.active-btn {display: block;}
.view-user .user-profile-btn{ padding:0;}
.view-user .user-profile-btn .btn-custom {padding: 0 25px;}
.action-open .dropdown-menu {margin: -5px 0 0 0;border: none;box-shadow: 0 5px 10px rgba(0,0,0, 0.2);border-radius: 0; min-width: 118px;left: auto;background: #fff;right: 0;border-bottom: solid 3px #96b526;}
.action-open .dropdown-menu li{ border-bottom:solid 1px #efefef;}
.action-open .dropdown-menu li:last-child{ border-bottom:none;}
.action-open .dropdown-menu li a{ padding:7px 10px; display:block;}
.request-open-box .modal-dialog{ width:100%; margin:0 auto; max-width:650px;-webkit-transform: translate(0,-50%)!important;-o-transform: translate(0,-50%)!important;transform: translate(0,-50%)!important;top: 50%;}
.request-open-box .modal-content{ border-radius:0; box-shadow:none; border:none;}
.request-open-box .modal-header{ border:none; background:#96b526; padding:12px 20px;}
.request-open-box .modal-header h4{ font-size:20px; color:#fff; text-align:center; margin:0; padding:0; font-weight:400;}
.request-open-box .close {text-shadow: none;font-size: 30px;color: #fff;opacity: 1;font-weight: 300;z-index: 99;position: relative;}
.rst-sec-box{ padding:30px 60px 0;}
.request-open-box .modal-footer {
    padding: 0 60px 30px;
    border: none;
}
.response_message{padding:0;}
.request-open-box .user-profile-btn {padding: 0;}
.view-user.user-sin { padding:0;}
.user-sin .user-info{ margin:0;}
.user-sin .user-info ul li{ padding:15px 20px; border:none;}
.user-sin .user-info ul li:nth-child(2n+2){background: #f9f9f9;}
.view-user.user-sin .user-profile-btn {padding: 20px 20px 20px 0;}
.btn-custom.inactive-btn {padding: 0;background: #e00b0b;width: 75px;height: 28px;line-height: 28px;border: none; text-align:center;font-size: 14px;}
.form-control.cst-typ {box-shadow: none !important;border: solid 1px #cecece;height: 35px;    width: 75%;}
.minus-btn{ background:#e83923; color:#fff; display:inline-block; line-height:32px; padding:0; width:30px; height:30px; text-align:center; border-radius:3px;float:right;}
.minus-btn:hover{ background:#c31c07; color:#fff;}
.plus-btn {background: #96b526; color:#fff !important;display: inline-block;line-height: 40px;padding: 0; width: 40px;height: 40px; text-align: center; border-radius: 3px;float: right;position: fixed;right: 20px;bottom: 145px;}
.plus-btn:hover{ background:#769211; color:#fff;}
.user-profile-btn.sng-box{ padding:20px 15px 15px 0;}
.chat-box{ background:#fff;box-shadow: 0 0 20px rgba(0,0,0, 0.1);}
.lft-chat-box{ float:left; background:#fff; width:30%;}
.recent-hd{ display:block; font-size:22px; background:#96b526; color:#fff; padding:12px 20px;}
.lft-chat-box ul{ margin:0; padding:0;}
.lft-chat-box ul li{ margin:0; padding:20px 20px; list-style:none; border-bottom:solid 1px #eeeeee;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.lft-chat-box ul li:hover, .lft-chat-box ul li.active{background:#eeeeee;}
.lft-chat-box ul li:last-child{border-bottom:none;}
.chat_img{ width:40px; float:left; position:relative; margin-right:20px;}
.chat_img img{ display:block; border-radius:50%;}
.chat_img .active{ width:14px; height:14px; background:#8dc11b; position:absolute; top:0; right:-5px; border:solid 2px #fff; border-radius:20px;}
.chat_img .busy{ width:14px; height:14px; background:#fcd116; position:absolute; top:0; right:-5px; border:solid 2px #fff; border-radius:20px;}
.chat_img .do-not-disturb{ width:14px; height:14px; background:#fc3616; position:absolute; top:0; right:-5px; border:solid 2px #fff; border-radius:20px;}
.chat_ib span{ font-size:15px; color:#000; font-weight:500; line-height:40px;}
.rlt-chat-box{ position:relative; width:70%; float:right;background:#f5f5f5; height:750px;padding-bottom: 160px;}
.chat-msg-box{ position:absolute; bottom:0; right:0; left:0; border-top:solid 1px #d7d7d7; padding:30px 40px;background: #f5f5f5;}
.write_msg{ width:100%; height:85px; border-radius:5px; border:none; padding:15px 60px 15px 20px; font-size:16px; font-weight:400;resize: none;}
.msg_send_btn{ width:40px; height:40px; border:none; background:#626e7b; border-radius:50px; color:#fff; position:absolute; right:60px; top:52px;}
.msg_history{ padding:30px 40px;}
.incoming_msg{margin-bottom:35px;}
.incoming_msg_img{ width:50px; float:left; position:relative;}
.incoming_msg_img img{ display:block; border-radius:50%;}
.received_msg{}
.received_msg p{ background:#fff; font-size:13px; color:#070707; display:inline-block; padding:5px 20px; margin:0 0 2px; border-radius:5px;}
.time_date{ display:block; font-size:12px; color:#a9a9a9; padding:0 0 2px;}
.outgoing_msg{ margin-bottom:35px;}
.outgoing_msg .incoming_msg_img {float: right;}
.outgoing_msg .received_msg {text-align: right;}
.outgoing_msg .received_msg p{ background:#cdeafc;}
.incoming_msg .received_msg {padding: 0 0 0 70px;}
.outgoing_msg .received_msg {padding: 0 70px 0 0;}
.can-fill {float: right;margin-right: 5px;height: 30px;width: 30px;text-align: center;font-size: 14px;padding: 0;line-height: 30px;background: #1b57b0;}
.hmt-fild label{

}
.required label::after {
    color: #e32;
    content: ' *';
    display: inline;
    /*font-weight: bold;*/
}
.error-message {
    padding: 15px;
    margin-bottom: 20px;
    margin-top: 5px;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: 4px;
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    font-size: 12px;
}
.job_category_select{
    height: 125px !important;
}
.users_role_select{
    height: 157px !important;
}

.dropdown.action-open{display: inline-block;}
.need-help{
    float: right;
    font-size: 15px;
}
